Heartbleed Hatası

Heartbleed hatası, popüler olarak kullanılan OpenSSL kriptografik yazılım kütüphanesinin 1.0.1 ve 1.0.2(beta) versiyonlarını etkilemektedir. OpenSSL’de bulunan bu açık sayesinde saldırganlar …